<?php

class m140710_104302_add_insertid_whitelisttable extends MyDbMigration
{
  public function up()
  {
    if ($this->dbConnection->schema->getTable('whitelisttable')->getColumn('insertid') == null)
      $this->addColumn('whitelisttable', 'insertid', 'integer');
  }

  public function down()
  {
    if ($this->dbConnection->schema->getTable('whitelisttable')->getColumn('insertid') != null)
      $this->dropColumn('whitelisttable', 'insertid');

    return true;
  }
}